{
  "version": 1541,
  "revision": 1547,
  "format": "JASE",
  "includes": [
    "includes/0x1.json",
    "includes/0x2.json",
    "includes/0x3.json",
    "includes/0x4.json",
    "includes/0x5.json",
    "includes/0x6.json",
    "includes/0x7.json",
    "includes/0x8.json",
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    null,
    "includes/0x11.json",
    "includes/0x12.json"
  ]
}